# Walls of Concordia

*Un gioco di ruolo di storie d’amore tra persone divise dalla guerra.*

Copyright © 2017 Stryx Nebulosa. Tutti i diritti riservati.

> *Allora il popolo lanciò il grido di guerra e si suonarono le trombe. Come il popolo udì il suono della tromba ed ebbe lanciato un grande grido di guerra, le mura della città crollarono; il popolo allora salì verso la città, ciascuno diritto davanti a sé, e occuparono la città.*
>
> — Giosuè 6.20

***Walls of Concordia*** partecipa al [Game Chef Pummarola Ediscion 2017](https://www.gamechefpummarola.eu/regolamento-del-game-chef-pummarola-ediscion-2017/) come gioco fuori concorso. Fa uso del tema `confini`, e degli ingredienti `eco` e `taglio`.

## Va’ dove ti porta il cuore

***Walls of Concordia*** è un gioco di ruolo che aderisce appieno al manifesto *[Narrativism: Story Now](http://www.indie-rpgs.com/_articles/narr_essay.html)*, scritto da Ron Edwards nel 2003. È un gioco di ruolo post-forgita solo in quanto il forum “[The Forge](http://www.indie-rpgs.com/forge/index.php)” è ormai chiuso dal 2012, ma vorrebbe essere un gioco di scuola forgita. Se non riesce a esserlo, è solo perché non sono stata abbastanza brava a progettarlo.

Potete anche voi aderire alla cultura ludica scaturita da “The Forge”. Vi è sufficiente fare due cose:

* Parlare di giochi e analizzare le vostre partite parlando sempre e solo di “gioco concreto”, ossia delle vostre esperienze dirette, maturate giocando;
* Scrivere giochi in cui le regole siano pensate per essere tutte seguite e per guidare le procedure di gioco, e non per ostacolarle.

Quando giocate a ***Walls of Concordia***, dovete adottare uno stile di gioco che a me piace chiamare “Va’ dove ti porta il cuore”, come il noto best seller che Susanna Tamaro ha scritto nel 1994. In poche parole, dovete lasciare che i vostri personaggi, l’ambientazione e la situazione emergano direttamente dalle procedure di gioco. Partite senza preconcetti e siate aperti alle proposte dell’altro giocatore. Osate, ma siate anche rispettosi dei rispettivi spazi, quando vi accorgete di stare per avventurarvi in acque inquiete.

Giocate eticamente: non usate i vostri personaggii come scudi e per abdicare dalle responsabilità che avete come giocatore e, prima di tutto, come persona.

Giocate a questo gioco come scelta volontaria, con una persona con cui volete giocare, in un momento in cui volete giocare. Giocateci ricordandovi che la partita potrebbe non essere perfetta ma, se l’esperienza sarà di vostro gradimento, potrete giocare altre partite e migliorare col peso dell’esperienza.

## Premessa

*La chiamano «guerra d’unità» e dicono che sia finita da tempo. La nostra città – Concordia – un tempo un luogo, sì, di confine, ma anche crocevia di incontro tra popoli, idee e culture, ora altro non è che un cumulo di macerie: rovine della sua maestosità passata.*

*Nessuno sa o ricorda perché, ormai diversi anni fa, gli Alfa e gli Omega entrarono in guerra; fatto sta che, ora che la guerra è “conclusa”, noi, gli abitanti di Concordia, ci ritroviamo divisi da un odioso muro, che tutti chiamano laconicamente «il Muro», indipendentemente dalla nostra identità o etnia di provenienza.*

*Questa guerra insensata ha diviso le famiglie, gli amici… e ha diviso anche gli amanti. Ora non facciamo altro che piangere e lottare nel nostro quotidiano, ricordando il passato e sperando che il Muro cada, e che con esso abbiano fine anche le meschinità dell’uomo, che Concordia possa finalmente avere la pace, e che gli amanti possano riabbracciare gli amanti.*

------

Giocherete due abitanti di Concordia uniti, prima dello scoppio della guerra, da una storia d’amore profondo. Ricorrerete i momenti salienti del loro passato assieme e arriverete a scoprire cosa serbano nel loro cuore del passato, cosa temono del presente e cosa sperano dal futuro.

## Cosa vi occorre per giocare?

* **Due giocatori**: tu e l’altro giocatore. Non è necessario che siate amici o che vi conosceste prima di questa partita, ma dovete entrambi voler giocare a questo gioco, seguirne le regole, affrontarne i temi emergenti e fidarvi, per quanto possibile, l’uno dell’altro;
* **Un tavolo e due sedie**, o dei validi sostituti, come un pavimento molto comodo;
* **Un set di ventotto tessere del domino**;
* **Materiale per scrivere**: una matita a testa e almeno una gomma in due andranno benissimo;
* **Foglietti per scrivere**. Vanno benissimo anche se non sono adesivi;
* **Dello scotch**, per rimettere assieme i foglietti strappati;
* **Segnalini di due colori** o, comunque, facilmente distinguibili gli uni dagli altri alla vista, ma non al tatto;
* **Un sacchetto** tale per cui sia possibile mettere dentro i segnalini senza distinguerne il colore.

### Le foto

Inoltre, prima di giocare, occorre anche fare qualche “compito a casa”. Ciascuno di voi deve portare al tavolo di gioco **quattro foto**. Queste devono rappresentare dei luoghi o dei dettagli di luoghi che potranno entrare a far parte della vostra Concordia immaginaria.

Scegliete foto che per voi siano suggestive e che vi facciano pensare alla malinconia di una storia d’amore spezzata dalla guerra, ma anche da quella bellezza che sanno esprimere le cose fragili e potenti al tempo stesso, come l’amore.

Non scegliete foto nelle quali siano distiguibili delle figure umane in volto e, in generale, cercate anche di scegliere foto nelle quali le figure siano sufficientemente vaghe da non suggerire immediatamente un’identità precisa.

Una cosa molto carina è scegliere delle foto scattate direttamente da voi, anche se non vi reputate dei fotografi provetti. Giocare “vicini a casa” sarà molto meglio di qualsiasi foto d’autore.

Se state portando questo gioco a una convention, o in un’altra occasione nella quale l’altro giocatore non abbia avuto alcuna possibilità di scegliere le foto prima, selezionate voi otto foto per entrambi ma, appena arrivate al tavolo, lasciate che l’altro scelga quali saeanno le sue foto tra la vostra selezione.

## Preparazione

### Creazione del muro

Disponete le ventotto tessere del domino coi numeri rivolti verso la superficie del tavolo e mischiatele. Senza in alcun modo guardare i numeri prendetene dieci e unitele a due a due in un muro in miniatura composto da quattro settori, di modo che la faccia coi numeri di ciascuna tessera combaci completamente con la faccia coi numeri della tessera a lei abbinata.

Insomma, alla fine, al centro del tavolo, avrete una specie di muretto spesso due tessere e lungo quattro.

### Far cadere le tessere

In qualunque momento del gioco un giocatore faccia maldestramente cadere le tessere del muro, o quelle che tiene davanti a sé (vedi sotto), deve prendere un foglietto e scrivere su di esso il ricordo di qualcosa bello di Concordia che è stato rovinato dalla guerra. Questo ricordo deve essere collegato a uno dei luoghi corrispondenti alle foto che ha scelto, indipendentemente che queste siano già state scelte dall’altro giocatore per rappresentare un luogo di Concordia o meno.

Può trattarsi di un dettaglio, di un rituale, di una persona, di una sensazione, ecc. legata in qualche modo a quel luogo. Siate poetici e creativi. Non è necessario stare sul concreto.

Durante il gioco, se volete, usate questi ricordi come spunti, altrimenti teneteli sempre a mente quando rievocate il colore della città.

### Scelta del primo giocatore attivo

Pescate ciascuno una delle tessere rimaste e sottraete il numero più alto al numero più basso presente su di essa. Avrete un risultato da 1 a 6. Confrontate i vostri risultati: colui che ha quello più alto sarà il primo giocatore attivo.

In caso di pareggio, guardate chi di voi ha pescato la tessera col singolo numero più alto: sarà lui il primo giocatore attivo.

Tenete queste tessere davanti a voi, adagiate sul lato lungo, di modo che l’altro giocatore non possa vederle.

Ora disponete le quattro foto che avete scelto prima di giocare davanti a voi, nell’ordine che preferite, dalla vostra parte del tavolo.

### Speranza e disperazione

Durante il gioco, i giocatori accumuleranno dei segnalini di speranza e di disperazione. Quelli di speranza sono comuni e andrebbero accumulati su un foglietto con sopra scritto «Speranza», a lato del muro.

I segnalini di disperazione, invece, sono personali, e ogni giocatore dovrebbe accumulati su un proprio foglietto con sopra scritto «Disperazione», posto dal proprio lato del muro.

## Flusso di gioco

### I due protagonisti

Dei due protagonisti sappiamo relativamente poche cose, prima di iniziare a giocare: che un tempo si amavano di un amore sincero e sfavillante, e che ora la guerra li ha divisi. Non ci è dato di sapere se la guerra finirà mai (al di là dei proclami di facciata che dicono che sia finita), né se i due amanti si incontreranno di nuovo, né se si sceglieranno ancora. Giocheremo per scoprirlo.

I protagonisti emergono direttamente dal gioco giocato: il loro nome, il loro aspetto, il loro carattere, ecc. Tenete davanti a voi un foglietto bianco e, appena emerge in gioco, scrivete in cima ad esso il nome del vostro personaggio e, sotto, le informazioni rilevanti su di lui.

Durante il gioco, rispondete alle domande dell’altro giocatore sul vostro personaggio e prendete nota di esse; prendete nota anche di ciò che voi dite del vostro personaggio.

### Fasi, scene e temi

***Walls of Concordia*** si volge in sei fasi e, in ogni fase, ci sono due scene. Nelle prime quattro fasi, ci sarà una scena del passato e una del presente; nelle ultime due fasi ci saranno solo scene del presente (perché si sa che il passato tende ad affievolirsi nella memoria…).

Le scene del passato sono dominate dal tema della speranza, quelle del presente dal tema della disperazione.

Le scene del passato hanno sempre al loro interno entrambi i protagonisti, mentre le scene del presente vedranno alternarsi i due protagonisti.

Ogni scena è ambientata in un luogo della città di Concordia, caro ai protagonisti e importante per la storia (d’amore e non solo) dei due amanti.

Per chiarezza, ecco uno schema delle tessere del muro, osservate dal punto di vista del primo giocatore attivo. Sarà il punto di vista adottato sempre per riferirsi alle sezioni del muro.

``` 
[1] [2] [3] [4]
```

Ecco anche uno schema delle fasi e delle scene al loro interno. Tra parentesi quadrate accanto alle scene sono riportati i numeri corrispondenti ai settori di Concordia nei quali si trovano i luoghi nei quali quelle scene saranno ambientate.

* **Fase 1**
  * Scena del passato (giocatore 1 attivo) [1]
  * Scena del presente (personaggio 1) [1]
* **Fase 2**
  * Scena del passato (giocatore 2 attivo) [4]
  * Scena del presente (personaggio 2) [4]
* **Fase 3**
  * Scena del passato (giocatore 1 attivo) [2]
  * Scena del presente (personaggio 1) [2]
* **Fase 4**
  * Scena del passato (giocatore 2 attivo) [3]
  * Scena del presente (personaggio 2) [3]
* **Fase 5**
  * Scena del presente (personaggio 1) [3]
  * Scena del presente (personaggio 2) [2]
* **Fase 6**
  * Scena del presente (personaggio 1) [4]
  * Scena del presente (personaggio 2) [1]

#### Impostare una scena

Quando impostate una scena dovete dire dove si svolge, in che momento del giorno, chi è presente e cosa sta succedendo nei primi secondi di azione.

Spesso le regole impongono delle limitazioni come, per esempio, il fatto che una scena debba essere ambientata in un determinato luogo o che debbano essere presenti determinati personaggi.

#### Chiudere una scena

In qualunque momento, uno dei due giocatori può chiedere che la scena si chiuda, indipendentemente che al suo interno sia avvenuto un conflitto (**trovare la speranza** o **lottare contro la disperazione**; vedi sotto) o meno.

Se l’altro giocatore è d’accordo, allora la scena si chiude. Viceversa deve proseguire ancora.

La seconda volta che un giocatore chiede di chiudere la scena, la scena si deve chiudere, indipendentemente dai sentimenti dell’altro giocatore a riguardo.

È considerata cattiva educazione chiedere di chiudere la scena a brevissima distanza dalla prima richiesta: provate a capire come mai l’altro giocatore ritenga che questa scena debba andare avanti e andate dove vi porta il cuore.

Chiudere una scena senza essere andati a conflitto aggiunge disperazione, come se si fosse perso il conflitto. Questo è perché l’amore è un atto di volontà: non si può rimanere fermi; bisogna scegliersi ogni giorno, anche se questo, a volte, è una merda. Non credete a coloro che vi dicono che il vostro amore è scritto nelle stelle; siate voi la vostra stella.

#### Giocare una scena

Giocare una scena è qualcosa di abbastanza semplice. Dovete semplicemente dire cosa pensa, dice, fa e quali sentimenti prova il vostro personaggio. Ogni giocatore ha sempre piena autorità sul suo protagonista e nessuno può togliergliela.

L’altro giocatore, invece, ha sempre autorità sul mondo e su tutti gli altri personaggi.

Durante le scene del passato, queste autorità sono intermittenti, siccome di fatto ci troviamo in scene in cui tutti e due i giocatori sono attivi allo stesso modo. Per questa ragione è sempre necessario chiedere all’altro giocatore qualunque cosa che esuli dal proprio personaggio.

Le domande che il gicoatore attivo rivolge all’altro giocatore dovrebbero tipicamente essere:

* *Cosa succede?*
* *Come reagisce il personaggio x?*
* *Cosa fa il personaggio x?*
* *Cosa dice il personaggio x?*

Durante le scene del presente, gli altri personaggi e il mondo in generale saranno gestiti sempre dall’altro giocatore e mai dal giocatore attivo.

Il giocatore attivo dovrebbe sentirsi libero di fare all’altro giocatore le domande elencate sopra. L’altro giocatore, invece, dovrebbe rivolgere al giocatore attivo queste domande:

* *Cosa fai?*
* *Cosa dici?*
* *Come reagisci?*
* *Cosa stai pensando?*
* Qualsiasi altra domanda provocatoria, volta a esplorare l’interiorità del personaggio.

#### Prima scena

La prima scena inizia col primo giocatore attivo che prende l’iniziativa. Egli deve scegliere una delle quattro foto dell’altro giocatore e portarla dalla sua parte del tavolo, nella posizione più a sinstra possibile, in modo che coincida grossomodo con la prima sezione del muro alla sua sinistra.

La prima scena è una scena del passato ambientata in quel luogo e nella quale sono presenti entrambi i due amanti.

#### Giocare una scena del passato

Come già detto, il tema delle scene del passato è la speranza. Vale a dire che, nelle scene del passato, i due amanti sono ottimisti verso il presente e il futuro: la loro storia sembra andare a gonfie vele, e il mondo stesso è il riflesso della loro speranza.

Le scene del passato sono ambientate prima della guerra, quando i due amanti erano a stretto contatto e il loro amore era all’apice.

Come giocatori, dovete chiedervi cosa dia speranza ai due protagonisti e giocare fino a quando non lo scoprite.

In qualunque momento, uno dei due giocatori può dire, a nome del suo personaggio, che qualcosa gli dà speranza. L’altro giocatore può dirsi d’accordo, oppure no. Una cosa carina da fare è estendere la mano verso il centro del tavolo, quando si vuole comunicare all’altro giocatore di voler provare a raggiungere la speranza; l’altro può congiungere la mano, e in questo caso si prosegue come spiegato sotto, oppure non congiungere la sua mano, e in questo caso, il primo giocatore dovrebbe rimuovere la sua mano dal centro del tavolo.

Se entrambi sono d’accordo, il giocatore che ha avuto l’iniziativa, rivela la tessera che sta dalla sua parte del primo segmento di muro e fa la sottrazione algebrica delle due facce, ottenendo un valore assoluto da 0 a 6. L’altro giocatore fa la stessa cosa con la tessera che sta dalla sua parte del primo segmento di muro.

Se il giocatore con l’iniziativa ha il valore più alto, tutti e due i personaggi trovano la speranza e ottengono 3 punti di speranza. Viceversa, se l’altro giocatore ha il valore più alto, entrambi i personaggi ottengono 1 punto di disperazione.

Continuate a giocare, mostrando come la scena si chiuda con speranza o disperazione, e poi tagliatela.

##### Dichiarare un tratto

Durante le scene del passato, ciascun giocatore può dichiarare un tratto che riguardi l’altro personaggio. Si tratta di dichiarare qualcosa che il proprio personaggio trovi semplicemente fantastico nell’altro personaggio.

Il giocatore che vuole dichiarare un tratto dell’altro personaggio deve prendere un foglietto e scrivere su di esso:

* «Ti amo per…» o
* «Ti amo perché…».

Ne usciranno tratti del tipo:

* «Ti amo per come mi fai ridere» o
* «Ti amo perché ti arrabbi se ti prendo in giro per come pronunci la lingua degli Alfa».

Un tratto può essere un atteggiamento, un lato del carattere o dell’aspetto fisico. Cercate di attingere a cose che avete visto in gioco o che il vostro personaggio sta provando per come si sta evolvendo la situazione.

Potete dichiarare un tratto in qualunque momento, purché non sia ancora iniziata la scena seguente (non è possibile dichiarare tratti nelle scene del presente). Non è mai obbligatorio scrivere un tratto, ma ciascun giocatore può farlo una sola volta per scena del passato.

Date il foglietto con sopra scritto il tratto all’altro giocatore, che lo terrà dalla sua parte del muro. Da questo momento, è cosa sua.

#### Giocare una scena del presente

Il tema delle scene del presente, invece, è la disperazione. Vale a dire che, nelle scene del presente, i due amanti hanno tutte le ragioni per essere pessimisti sul presente e sul futuro: la loro storia è stata spezzata dalla guerra, e anche il mondo attorno a loro e la loro città.

Le scene del presente sono ambientate dopo la fine ufficiale della guerra, e quindi durante gli ultimi (?) colpi di coda della guerra, quando i due amanti sono separati e il loro amore sembra non avere più alcun valore.

A differenza delle scene del passato, le scene del presente hanno dentro un solo personaggio protagonista. In poche parole, se state facendo una nuova scena del presente, il personaggio attivo al suo interno dovrà essere diverso dal personaggio attivo dell’ultima scena del presente.

In qualunque momento, il giocatore del personaggio attivo può dire che il suo personaggio stia lottando contro la disperazione. Questo avviene perché sta assistendo o vivendo un momento di frustrazione per la sua vita o per quella delle persone attorno a lui. Perché un personaggio lotti contro la disperazione deve sempre fare qualcosa di attivo.

Il compito dell’altro giocatore, in queste scene, è quello di fare in modo che emergano degli elementi interessanti, tali per cui il personaggio attivo senta la pulsione di lottare contro la disperazione.

Quando un personaggio lotta contro la disperazione, il suo giocatore pesca una delle tessere dal mucchio degli scarti, e somma il suo valore con quello della tessera dal suo lato del muro corrispondente alla fase corrente.

Se la tessera che ha pescato è maggiore di quella del muro, allora la speranza aumenta di 1; altrimenti, la sua disperazione aumenta di 2.

##### Non arrendersi

Nel caso in cui la lotta contro la disperazione stia fallendo, il giocatore può prendere uno dei suoi tratti e strapparlo, dichiarando che la guerra abbia cambiato il suo personaggio in modo da rovinare quel tratto.

È possibile non arrendersi più volte nella stessa scena, a patto di avere un numero sufficiente di tratti da strappare.

A quel punto può pescare una nuova tessera e confrontare il suo valore con quello della tessera del muro, esattamente come sopra.

##### Concludere una scena del presente

In caso di sconfittà nel conflitto, il giocatore deve sostituire la tessera dal suo lato del muro con quella che ha pescato per ultima, nel tentativo di lottare contro la disperazione.

Il giocatore tiene davanti a sé le tessere pescate, di modo che l’altro giocatore non possa vederle.

Si procede a giocare l’esito del conflitto: spiegate come il giocatore superi la disperazione o soccomba ad essa. Nel caso in cui siano stati strappati dei tratti, è necessario spiegare cosa sia cambiato nel personaggio e in che modo quel tratto sia andato distrutto.

#### Fasi e scene successive

Il flusso di gioco procede normalmente, con ciascun giocatore che segue i settori di Concordia da sinistra verso destra. Questo significa che mentre il giocatore 1 andrà dal settore [1] verso il [4] nello stabilire i luoghi delle sue scene del presente, il giocatore 2 farà esattamente il contrario, andando dal settore [4] verso il settore [1].

All’inizio della fase 2, il giocatore 2 sceglierà una delle foto del giocatore 1 per rappresentare il luogo corrispondente al settore [4] di Concordia.

All’inizio della fase 3, il giocatore 1 sceglierà una delle foto del giocatore 2 per rappresentare il luogo corrispondente al settore [2] di Concordia.

All’inizio della fase 4, il giocatore 2 sceglierà una delle foto del giocatore 1 per rappresentare il luogo corrispondente al settore [3] di Concordia.

In poche parole, i luoghi vengono definiti a fasi alterne, dalla 1ª alla 4ª, da ciascun giocatore, a partire dal primo giocatore attivo, scegliendo le foto dell’altro giocatore.

Si continuano a giocare le fasi e le scene come descritto sopra. Le fasi 5 e 6 sono speciali, in quanto non ci sono più scene del passato da giocare, ma solo scene del presente. Questo perché la guerra ha completamente separato i due amanti, e quello che resta della loro storia non è che un tenue ricordo. Oppure no; chi sono io per dirvi il valore del vostro amore?

## Finale

Avete giocato un totale di 15 scene: 5 del passato, e 5 del presente per ciascun personaggio. Ora è giunto il momento di tirare le somme. Dovreste avere dei punti speranza in comune e dei punti disperazione personali, dovreste avere davanti a voi un certo numero di tessere del domino (da almeno una a un massimo di cinque).

Cominciamo dalle ultime cose: appena prima di racontare il finale dovrete mettere assieme i segnalini di speranza e disperazione nello stesso sacchetto e pescarne uno a testa. Se ne pescate due di speranza, la guerra finirà e Concordia sarà di nuovo unita. Se ne pescate due di disperazione, la guerra non finirà mai e Concordia sarà solo un gioiello ormai distrutto da annettersi per l’una e l’altra fazione, ciascuna convinta di esserne la legittima proprietaria. Se  ne pescate uno di speranza e uno disperazione, voi non arriverete a vedere la fine della guerra, ma la generazione che discenderà dalla vostra sì.

Inoltre, se il vostro punteggio di disperazione è più basso o uguale del punteggio comune di speranza, il vostro personaggio muore prima di ricongiungersi con l’altro. Sì, è possibile che tutti e due i personaggi muoiano nel finale.

### Abbattere il muro

Se avete fatto due conti, penserete di essere spacciati, ma non è così. Prima di mettere i segnalini nel sacchetto, determinare chi vive e chi muore e giocare il finale, avete la possibilità di aggiustare un po’ i conti.

Dovrete affidarvi alla vostra memoria. A turno, potete prendere una qualsiasi delle vostre tessere e scommettere sul fatto che una delle tessere della vostra parte del muro abbia una delle due facce dello stesso valore. Ovviamente sarà tutto molto più semplice se vi ricorderete bene.

Nel caso abbiate indovinato, prendete le due tessere e mettetele davanti a voi. Potrete riutilizzarle entrambe. Inoltre, prendete un dei vostri tratti spezzati, se ne avete, e rimettetelo assieme con lo scotch. Qualcosa sta maturando nel vostro personaggio, facendo riemergere chi era un tempo.

Nel caso abbiate sbagliato, sostituite la tessera del muro dal lato dell’altro giocatore con la vostra e scartate la tessera originaria (escludetela proprio dal gioco).

In qualunque momento, una sezione di muro sia stata completamente rimossa da entrambi i lati, aumentate la speranza di due e tutti i ricordi (quelli scritti per aver fatto cadere le tessere durante il gioco) legati al luogo corrispondente a quella sezione di muro tornano a rivificarsi: quel luogo tornerà al suo antico spendore, sia che la guerra finisca sia che continui.

Questa fase termina o quando tutte e quattro le sezioni del muro sono libere o una volta che entrambi i giocatori hanno giocato una tessera tentando di liberare ciascuna delle sezioni dalla loro parte del muro, quando i giocatori non hanno più tessere o non vogliono rischiare ulteriormente.

Un giocatore può andare avanti a rischiare da solo, se lo desidera. In questa fase non si possono dare consigli strategici all’altro giocatore, ma si può passare il proprio turno e riprendere a giocare tessere in seguito. Tuttavia, una volta che tutti e due passano il turno uno di seguito all’altro, questa fase si conclude.

### Tirare le sorti

Ora controllate chi vive e chi muore dei due personaggi. Poi mettete i segnalini nel sacchetto e sorteggiateli per conoscere le sorti della guerra.

Ora, a partire dal primo giocatore attivo, descrivete dei brevi siparietti, delle istantanee che descrivano uno degli elementi determinati nella procedura di abbattimento del muro: uno sviluppo relativo al vostro personaggio o alla città di Concordia. Fate in modo di inglobarli tutti; siate brevi e incisivi.

Se i personaggi sono sopravvissuti, giocate una scena il cui scopo è vedere il loro ricongiungimento. Come avviene? Cosa provano i personaggi? Si amano ancora? Si riconoscono? Staranno ancora assieme?

Se almeno uno dei personaggi è morto, ovviamente non giocherete queste scena. Il suo giocatore descrive la sua morte e l’altro gioca la scena nella quale apprende della sua morte.

Se tutti e due sono morti, descrivete la loro morte.

Terminata questa fase, descrivete assieme le sorti di Concordia e della guerra e, se necessario, come i due personaggi continuano la propria vita, assieme o separati che sia.

### Debriefing

Questo è il momento giusto per parlare dell’esperienza di gioco. Quali sono stati i momenti migliori? quali i peggiori? Cosa fareste in maniera diversa, ora? Cosa non ha funzionato bene, secondo voi? Cosa avete apprezzato del modo di giocare dell’altro giocatore?

## Fonti d’ispirazione

* Amato, Antonio. *Beyond the Wall*. Mammut RPG, 2017-*in fieri*.

È stato fondamentale per permettermi di focalizzare l’immaginario che ha costituito la scintilla creativa di ***Walls of Concordia***.

* Di Rubbo, Daniele. *Muori, Nirûth, muori!* Geecko on the Wall, 2016-*in fieri*.

L’idea di usare le tessere del domino come materiale di gioco, come risorsa nelle mani dei giocatori e la loro manipolazione come parte delle procedure, vengono da qui.

* Guillaume, Sylvie, e Christoph Boeckle. *Les petites choses oubliées*. L’Impromptu, 2015.

La struttura generale del gioco, l’idea del ricordare una storia d’amore e, soprattutto, delle foto come idee attorno al quale costruire le scene, vengono tutte da qui.

* Sedda, Francesco Rugerfred. *Avant la fin*. Loquendo, 2014.

L’idea di determinare in gioco i tratti della persona amata e di “bruciarli” per andare avanti viene da qui.
